Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 13:20:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect adnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  adnan Bot:  Hi Adnan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649551687 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558209352            05:18 PM, 11th Apr                   fatma                   Hi Adnan, Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:18 PM, 11th Apr                   fatma                   We see that you have placed your order on Apr 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:19 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:19 PM, 11th Apr                   fatma                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           05:19 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:20 PM, 11th Apr                   fatma                   Hi Adnan, I have not received a response from you yet, please confirm if you are still connected?           05:20 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:20 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386541